.version.montage /* version checker */
{
	color: #000006;
	background-color: #72D258;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu137-4
{
	width: 0.01px;
	margin-left: 25px;
}

#pu137-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 427px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 101px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 252px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 445px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 71px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 44px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#ppamphletu1431
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 47px;
}

#pamphletu1431
{
	z-index: 55;
	width: 0.01px;
	height: 559px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1436
{
	z-index: 56;
	width: 407px;
	position: relative;
	margin-right: -10000px;
}

#u1461
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1661
{
	z-index: 58;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1461:hover #u1661
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1446
{
	position: absolute;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 201px;
}

#u1551
{
	z-index: 61;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1446:hover #u1551
{
	width: 206px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1437
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 140px;
}

#u1461:hover,#u1437:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1438
{
	z-index: 64;
	width: 74px;
	height: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u1438
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1437:hover #u1438
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 74px;
	height: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1437:hover #u1438
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1437.PamphletThumbSelected #u1438
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 74px;
	height: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1591
{
	z-index: 65;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1437:hover #u1591
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1437.PamphletThumbSelected #u1591
{
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1455
{
	position: absolute;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 140px;
	left: 201px;
}

#u1579
{
	z-index: 68;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1446.PamphletThumbSelected #u1551,#u1455:hover #u1579
{
	width: 206px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1464
{
	position: absolute;
	width: 168px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 282px;
}

#u1464:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1597
{
	z-index: 71;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1464:hover #u1597
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1464.PamphletThumbSelected #u1597
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1458
{
	position: absolute;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 282px;
	left: 201px;
}

#u1458:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1609
{
	z-index: 74;
	width: 206px;
	height: 72px;
	position: relative;
	margin-right: -10000px;
}

#u1618
{
	z-index: 75;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1458:hover #u1618
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1458.PamphletThumbSelected #u1618
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1440
{
	position: absolute;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: 376px;
	left: 201px;
}

#u1446:hover,#u1455:hover,#u1440:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u1441
{
	z-index: 78;
	width: 130px;
	height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u1437.PamphletThumbSelected #u1438,.ie #u1609,.ie #u1441
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1440:hover #u1441
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 130px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1440:hover #u1441
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1440.PamphletThumbSelected #u1441
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 130px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1628
{
	z-index: 79;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1455.PamphletThumbSelected #u1579,#u1440:hover #u1628
{
	width: 206px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1440.PamphletThumbSelected #u1628
{
	width: 206px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	position: absolute;
	width: 236px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 18px;
	top: 477px;
	left: 180px;
}

#u1443:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px;
}

#u1444
{
	z-index: 82;
	width: 205px;
	height: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

.ie #u1440.PamphletThumbSelected #u1441,.ie #u1444
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1443:hover #u1444
{
	opacity: 0.05;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	filter: alpha(opacity=5);
	width: 205px;
	height: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1443:hover #u1444
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1443.PamphletThumbSelected #u1444
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 205px;
	height: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1643
{
	z-index: 83;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u1443:hover #u1643
{
	width: 205px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1443.PamphletThumbSelected #u1643
{
	width: 205px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1449
{
	position: absolute;
	width: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 430px;
	left: 2px;
}

#u1449:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1450
{
	z-index: 86;
	width: 161px;
	height: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

.ie #u1443.PamphletThumbSelected #u1444,.ie #u1450
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1449:hover #u1450
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 161px;
	height: 122px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1449:hover #u1450
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1449.PamphletThumbSelected #u1450
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 161px;
	height: 122px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u1449.PamphletThumbSelected #u1450
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1652
{
	z-index: 87;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1461.PamphletThumbSelected #u1661,#u1449:hover #u1652
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1449.PamphletThumbSelected #u1652
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1490
{
	position: absolute;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 35px;
	left: 2px;
}

#u1490:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u1491-4
{
	z-index: 90;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 5px;
}

#u1434
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 35px;
	left: 945px;
}

#u1434:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1435-4
{
	z-index: 95;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u1491-2,#u1435-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1491,#u1435
{
	font-size: 16px;
	line-height: 16px;
}

#u1470
{
	position: absolute;
	width: 984px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: -53px;
	left: -8px;
	-pie-background: rgba(255,255,255,0.9);
}

#u1470popup
{
	z-index: 99;
}

#u1479
{
	z-index: 100;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/screen%20shot%202015-03-28%20at%2050337%20pm-u1479-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1487
{
	z-index: 101;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/screen%20shot%202015-03-28%20at%2051556%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u1488-4
{
	z-index: 102;
	width: 611px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 17px;
}

#u1481
{
	z-index: 106;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/montage.jpg") no-repeat center center;
	background-size: contain;
}

#u1489
{
	z-index: 107;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2081730%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u1485
{
	z-index: 108;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2083930%20pm-u1485-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1486-4
{
	z-index: 109;
	width: 909px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 569px;
	left: 21px;
}

#u1471
{
	z-index: 113;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2091341%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u1627-4
{
	z-index: 114;
	width: 611px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 19px;
}

#u1473
{
	z-index: 118;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2091349%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u1474-4
{
	z-index: 119;
	width: 611px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 14px;
}

#u1483
{
	z-index: 123;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2091402%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u1484-4
{
	z-index: 124;
	width: 611px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 13px;
}

#u1476
{
	z-index: 128;
	width: 940px;
	height: 596px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202015-03-28%20at%2091417%20pm-u1476-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1432
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 871px;
	left: 743px;
}

#u1432:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1432:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1433-4
{
	z-index: 130;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1426-4
{
	z-index: 134;
	width: 174px;
	min-height: 35px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 767px;
}

#u1427-4
{
	z-index: 138;
	width: 318px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 654px;
}

#u1428-4
{
	z-index: 142;
	width: 164px;
	min-height: 60px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	left: 822px;
}

#u1429-13
{
	z-index: 146;
	width: 321px;
	min-height: 114px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 678px;
	top: -512px;
	margin-bottom: -114px;
	position: relative;
}

#u1430-4
{
	z-index: 159;
	width: 318px;
	min-height: 205px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 678px;
	top: -385px;
	margin-bottom: -205px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

